<?php
/**
 *
 * @package LZ Fitness Premium
 */
if(get_theme_mod('lz_fitness_sticky_section_disable') != 'on' ){?>
<section id="sticky-section" class="ht-section">
	<div class="wow fadeInUp" data-wow-duration="1s">
		<?php
		$showStatic = true;
		for( $i = 1; $i < 4; $i++ ){
			$lz_fitness_sticky_page_id = get_theme_mod('lz_fitness_sticky_page_icon'.$i); 
			if(!empty($lz_fitness_sticky_page_id)){
				$showStatic = false;
				break;
			}
		}
		?>
		<div class="sticky-post-wrap">
			<?php
			$cols = get_theme_mod('lz_fitness_sticky_npp_count', 2);
			$cols++;
			// echo '$cold: '.$cols;
			switch($cols){
				case 1:
				$colCls = 'col-md-12 col-sm-12';
				break;
				case 2:
				$colCls = 'col-md-12 col-sm-6';
				default: 
				$colCls = 'col-md-12 col-sm-6';
				break;
			}
			$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
			?>
			<div class="row sticky-post-boxes">
				<?php
				for( $i = 1; $i <= $cols; $i++ ){
				if($showStatic === false){
				$lz_fitness_sticky_page_title = get_theme_mod('lz_fitness_sticky_page_title_'.$i, 'Contact');
				$lz_fitness_sticky_page_id = get_theme_mod('lz_fitness_sticky_page'.$i);
				$lz_fitness_sticky_page_icon = get_theme_mod('lz_fitness_sticky_page_icon'.$i);
				if($lz_fitness_sticky_page_icon){
				
						?>
						<div class="<?php echo $colCls;?> padding0">	
							<div class="sticky-post inside-full-height text-center">	
								<div class="sticky-icon">
									<span class="<?php echo $lz_fitness_sticky_page_icon; ?>"></span>
								</div>
								<h5><?php echo $lz_fitness_sticky_page_title; ?></h5>			
								<div class="clearfix"></div>
							</div>
						</div>
						<?php
				}	
				}else{?>
				<div class="<?php echo $colCls;?> padding0">
					<div class="sticky-post inside-full-height text-center">	
						<div class="sticky-icon">
							<span class="fa fa-commenting"></span></div>
						<h5>Contact</h5>									
						<div class="clearfix"></div>
					</div>
				</div>
				<!-- </div> -->
				<?php }

				}?>
				<div class="clearfix"></div>
				</div>
		</div>
		<div class="clearfix"></div>
	</div>
</section>
<?php }